# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = stk-docs
pkgbase = stk
xdata = pkgtype=split
pkgver = 5.0.1-4
pkgdesc = The Synthesis ToolKit in C++ - documentation
url = https://ccrma.stanford.edu/software/stk/
builddate = 1775748439
packager = Christian Heusel <gromit@archlinux.org>
size = 9126500
arch = x86_64
license = MIT
makedepend = alsa-lib
makedepend = doxygen
makedepend = glibc
makedepend = jack
makedepend = libgcc
